format_version: '1.0'


repository_url: https://github.com/greenplum-db/gpdb
issue_url: https://github.com/greenplum-db/gpdb/issues/3446


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4b46f6d
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 07c52eada35a4222136ae61b090ff6fcaa555af0
    - input_file: 'b-partial-2.diff'
      commit_sha1: 569e239aff77aaaeb6010993805dfd451a8dcbd7
    - input_file: 'b-partial-3.diff'
      commit_sha1: edcf00de4e2519debaa8c9a3ac3197db7efdc385
    - input_file: 'b-partial-4.diff'
      commit_sha1: c9d68c98d5f527ce38ccdee6b334b3c9b3f3ae98
    - input_file: 'b-partial-5.diff'
      commit_sha1: d1b2bf61c9c253e9f66533714bea0f0777896e79
    - input_file: 'b-partial-6.diff'
      commit_sha1: 26171b297dc7876f076bb0142cc80fa4a9956bff
    - input_file: 'b-partial-7.diff'
      commit_sha1: 41c56bbca35d9e7445e4d0f882d976bb3bdae7c1
    - input_file: 'b-partial-8.diff'
      commit_sha1: e49c5e70642b205d7fdee1656fe62d7dc156cf0e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: cefb5fa9b2f2978a802a96cb6f767d0ffb4d206a

options:
  language: C
